#content
{
	background-image:url("../_image/life.gif");
}

#content p a, .furthernav p a, .furthernav p span, #content h2, .further h3, #popupH p strong, #popupV p strong, #popupH h2, #popupV h2, .further td a
{
	color:#9B369B;
}

.further table, .further td, .popupcontent td, .popupcontent table
{
	border:1px solid #9B369B;
}

#popupV div.flashV blockquote, blockquote
{
	border:3px solid #9B369B;
}

.further th, #popupH h1, #popupV h1, .popupcontent th
{
	background-color:#9B369B;
	border-bottom:6px solid #D7AFD7;
}

ul
{
	list-style-image:url("../_image/dot_life.gif");
}

.furthernav
{
	background-image:url("../_image/info_life.gif");
}

#popupH, #popupV
{
	background-image:url("../_image/popup_life.gif");
}

#content p a span, .furthernav p a span, .furthernav p span
{	
	background-image:url("../_image/arrow_life.gif");
}

#content
{
	height:auto;
}